/* ★usa.css  URDL U-RL-D (wrote on 2017.10.15  rev on 2024.10.3)★ */
header{
    background-image: url('./jpg/menu.jpg');
    background-repeat: repeat;
    margin: 3px auto 0; padding: 15px 0 0;text-align: center}
body{background-color: lightgrey;margin: 0 auto;font-family: ＭＳ Ｐゴシック,sans-serif}
hr{border: none;border-bottom: 1px solid #555;margin:10px 0 10px}
h1{font-size: 100%;font-weight: bold;line-height: 10px;margin: 0;padding: 0 0 6px 0}
h2{font-size: 100%;font-weight: bold;line-height: 10px;margin: 0;padding: 10px 0 6px 0}
h3{font-size:  95%;font-weight: normal;line-height: 10px;margin: 0;padding: 10px 0 6px 0}
p.left{text-align: left;font-size: 90%; line-height: 1.5em}
footer{margin: -50px auto 0; text-align: center}
#btm_mnu a{text-decoration: none;color:#555;text-align: center;font-weight: bold}
.main_bg{
    margin: 0 auto;text-align: center;
    background-image: url('./jpg/back_btm.jpg'),url('./jpg/back_main.jpg');
    background-repeat:no-repeat,repeat;background-position: bottom,top}
td.s{font-size: 90%}
td.ss{font-size: 80%}
td.l{text-align: left;padding-left:5px}
tr.pln{background-color: lightcyan}
tr.end{background-color: lightgrey}
img{border: none}
a{cursor:pointer}
a:link{color: midnightblue}
a:visited{color: blue}
a:hover{color: red;background-color: yellow}
a:focus{color: red}
a:active{color: red}
a:hover.noh{background-color: transparent}
.red	{color: red}
.bred	{color: red;font-weight: bold}
.bold	{font-weight: bold}
.font09	{font-size:0.9em}
.font08	{font-size:0.8em}
.line3	{margin:0px;padding:  5px 0px 0px}
.line5	{margin:0px;padding:  7px 0px 0px}
.line10	{margin:0px;padding: 10px 0px 0px}
.line15	{margin:0px;padding: 15px 0px 0px}
.line20	{margin:0px;padding: 20px 0px 0px}
.line30	{margin:0px;padding: 30px 0px 0px}
.line40	{margin:0px;padding: 40px 0px 0px}
.line60	{margin:0px;padding: 70px 0px 0px}
.line100{margin:0px;padding:100px 0px 0px}
.line200{margin:0px;padding:200px 0px 0px}
address{font-weight: normal;font-size: 0.70em}
.req_info, .info_dis, .memb_sec{margin: 0 auto 0}	/* req.cgi/info/memb */
.req_form{text-align: left}				/* req.cgi input */
.req_btm{text-align: left;margin: 0 auto 0}		/* req.cgi bottom info */
.link, .bbs_art, .prg_art{margin: 0 auto 0;font-size: 90%}/* link.html/bbs.py/prg.html  article */


/* ★スマホ★ */
@media screen and (max-width: 600px){
  #main_ttl{width:200px}				/* ttl.gifの縮小 */
  #top_gif{margin-left: -50px}				/* topウサギの左寄せ */
  div.msg{height: 100px}				/* top oshirase */
  .pc{display: none}					/* hidden on pc */
  .mbl_hid{display: none}				/* hidden on pc */
  div.mobile{						/* SM menu  */
    width: 80px;height: 80px;position: relative;
    left: 80%;margin-top: -70px}
  #mnu_item{background-color: rgba(250,235,215,0.7);border-radius: 10px}
  #mnu_item a{text-decoration: none;color:#555;font-weight: bold;font-size:0.9em}			/* SM menu下線 */
  div.msg{width: 300px;margin-bottom: 50px}		/* お知らせ欄巾 */
  div#top_ph{						/* top track photo */
    background-image: url('./jpg/trc_ph120.jpg');
    background-repeat:no-repeat;
    width: 340px;height:155px;margin: 0 auto 0}
  #top_new{font-size: 95%;line-height: 110%}		/* top new info */
  div#top_usa{						/* top usa gif */
    background-image: url('./jpg/usa_40.gif');
    background-repeat:no-repeat;
    width: 113px;height:250px;margin: 0 auto 0}
  #top_dis{						/* top discript */
    text-align: left;font-size: 94%;
    width: 320px;height:1700px;margin: 0 auto 0}
  #top_dis table{width: 350px}
  #top_dis table td.c1{width: 70px;text-align:center}
  #top_dis table td.c2{width: 90px;text-align:center}
  #top_dis table td.c3{width: 140px;text-align:center}
  .sche_tbl{width: 330px;font-size:90%;margin: 0 auto 0}/* sch.html 実績表 */
  .sche_tbl td.c1{width: 40px}				/* sch.html  実績表 */
  .sche_tbl td.c2{width: 80px}
  .sche_tbl td.c3{width: 80px}
  .sche_tbl td.c4{width: 130px}
  .btm{width:320px;margin:5px 0 0;text-align:left;font-size: 88%}/* sch.html table-memo */
  .req_his{margin:10px 0 0}				/* req.cgi 参加履歴 */
  .req_info{font-size: 90%;line-height:180%;width:350px}/* req.cgi info */
  .req_info_td1,.req_info_td5{width: 75px}		/* req.cgi info td1 & td5*/
  .req_info_td2{width: 260px}				/* req.cgi info td2 */
  .req_info_td3{width: 10px}				/* req.cgi info td3 */
  .req_info_td4{width: 120px}				/* req.cgi info td4 */
  .req_info_td6{width: 20px}				/* req.cgi info td6 */
  .req_info_td7{width: 80px}				/* req.cgi info td7 */
  .req_btm{width: 360px;padding:5px 0 0;font-size:85%}		/* req.cgi bottom info */
  .info_dis{width: 340px;text-align: left}		/* info.html discript */
  #info_art{line-height: 1.0em}				/* info.html article style */
  #info_fm{text-align:left}				/* info.html form position */
  #info_adr{width:150px}				/* info.html input adress */
  #input_message1{width:300px;height:60px}		/* info.html textarea */
  .memb_sec{width:350px;line-height:1.2em;font-size:85%}/* memb.html section */
  #mb_td1{width: 60px}
  #mb_td2{width: 18px}
  #mb_td3,#mb_td4{width: 70px}
  #mb_td5{width: 130px;font-size: 90%}
  .top td{padding:1px}
  .link{width:360px;line-height:1.8em;text-align: left}	/* link.html  article */
  .bbs_art{width:360px}					/* bbs.py  article */
  #bbs_ttl{width:250px}					/* bbs.py input title */
  #bbs_txt{width:350px;height:80px}			/* bbs.py  texterea */
  .bbs_ntc{line-height:1.3em;font-size: 80%;padding:0 3px}/* bbs.py  texterea */
  .bbs_bun{width:350px;line-height:1.1em}		/* bbs.py  indicate */
  .prg_art{width:350px;line-height:1.1em}		/* prg.html article */
  .prg_p{padding:0 5px 20px}				/* prg.html text-left */
  .prg_p2{width:350px;padding:20px 0 20px 3px;font-size: 90%;line-height:1.3em}	/* prg.html text-left */
  .prg_table{width:350px;font-size: 85%}		/* prg.html table */
  .prg_table td#td1{width: 60px}
  .prg_table td#td2{width: 80px}
  .prg_table td#td3{width: 30px}
  .prg_table td#td4{width:150px}
  .prg_table td#td5{width: 60px}
  .prg_table td#td6{width: 50px}
  .prg_table td#td7{width: 60px}
  .prg_table td#td8{width:140px}
  .prg_map,.rep_jpg0{width:350px}					/* prg.html map */

    /* background-color: pink; */ 			/* debug only  */
}

/* ★タブレット★ */
@media only screen and (min-width: 600px) and (max-width: 1024px){
  .mb{display: none}					/* hidden on mobile*/
  td.non{padding-right: 5px;border-style: none}		/* menu 間隔 */
  div.mobile,div.mobile_sp{display: none}		/* mobile menu hidden */
  div.msg{width: 400px;height: 100px}			/* top oshirase */
  div#top_ph{						/* top track photo */
    background-image: url('./jpg/trc_ph180.jpg');
    background-repeat:no-repeat;
    width: 510px;height:240px;margin: 0 auto 0}
  #top_new{font-size: 95%;line-height: 160%}		/* top new info */
  div#top_usa{						/* top usa gif */
    background-image: url('./jpg/usa_50.gif');
    background-repeat:no-repeat;
    width: 142px;height:300px;margin: 0 auto 0}
  #top_dis{						/* top discript */
    text-align: left;font-size: 95%;
    width: 480px;height:1350px;margin: 0 auto 0}
  #top_dis table{width: 450px}
  #top_dis table td.c1{width: 90px;text-align:center} 
  #top_dis table td.c2{width: 150px;text-align:center}
  #top_dis table td.c3{width: 230px;text-align:center}
  .sche_tbl{width: 600px;font-size:90%;margin: 0 auto 0}		/* sch.html  実績表 */
  .sche_tbl td.c1{width: 36px}
  .sche_tbl td.c2{width: 70px}
  .sche_tbl td.c3{width: 73px}
  .sche_tbl td.c4{width: 103px}
  .sche_left{float:left;padding:0 9px}			/* sch.html table-left */
  .btm{width:650px;margin:5px 0 0 18px;text-align:left}/* sch.html table-memo */
  .pc_hid{display: none}				/* no <br> on pc */
  .req_his{margin:0 0 0 30px}				/* req.cgi 参加履歴 */
  .req_info{font-size: 95%;line-height:180%;width:500px}/* req.cgi info */
  .req_info_td1{width: 85px}				/* req.cgi info td1 */
  .req_info_td2{width: 360px}				/* req.cgi info td2 */
  .req_info_td3{width: 20px}
  .req_info_td4{width: 120px}
  .req_info_td5{width: 90px}
  .req_info_td6{width: 30px}
  .req_info_td7{width: 180px}
  .req_btm{width: 550px;padding:5px 20px 0}		/* req.cgi bottom info */
  #info_art{line-height: 1.3em}				/* info.html article style */
  .info_dis{width: 550px}				/* info.html discript */
  #info_fm{text-align:left;padding-left: 50px}		/* info.html form position */
  #info_adr{width:220px}				/* info.html input adress */
  #input_message1{width:400px;height:80px}		/* info.html textarea */
  .memb_sec{line-height:1.4em;width:550px;font-size:90%}	/* memb.html section */
  #mb_td1{width: 75px}					/* memb.html table td */
  #mb_td2{width: 25px}
  #mb_td3{width: 80px}
  #mb_td4{width: 80px}
  #mb_td5{width: 280px}
  .top td{padding:3px}
  .link{width:550px;line-height: 1.6em}			/* link.html  article */
  .bbs_art{width:550px}					/* bbs.py  article */
  #bbs_ttl{width:350px}					/* bbs.py input title */
  #bbs_txt{width:450px;height:90px}			/* bbs.py  texterea */
  .bbs_ntc{line-height:1.3em;font-size: 95%;padding:0 5px}/* bbs.py  texterea */
  .prg_art{width:550px;line-height:1.5em}		/* prg.html article */
  .prg_p{padding:0 0 40px 70px}				/* prg.html text-left */
  .prg_p2{pwidth:540px;padding:20px 0 20px 50px}	/* prg.html text-left */
  .prg_table{width:450px;font-size: 95%}		/* prg.html table */
  .prg_table td#td1{width: 60px}
  .prg_table td#td2{width: 90px}
  .prg_table td#td3{width: 40px}
  .prg_table td#td4{width:180px}
  .prg_table td#td5{width: 70px}
  .prg_table td#td6{width: 60px}
  .prg_table td#td7{width: 70px}
  .prg_table td#td8{width:190px}
}

/* ★パソコン★ */
@media screen and (min-width: 1024px){
  .mb{display: none}					/* hidden on mobile*/
  td.non{padding-right: 10px;border-style: none}	/* menu 間隔 */
  div.mobile,div.mobile_sp{display: none}		/* mobile menu hidden */
  div.msg{width: 500px;height: 100px}			/* top oshirase */
  div#top_ph{						/* top track photo */
    background-image: url('./jpg/trc_ph220.jpg');
    background-repeat:no-repeat;
    width: 620px;height:290px;margin: 0 auto 0}
  #top_new{font-size: 95%;line-height: 130%}		/* top new info */
  div#top_usa{						/* top usa gif */
    background-image: url('./jpg/usa_70.gif');
    background-repeat:no-repeat;
    width: 170px;height:330px;margin: 0 auto 0}
  #top_dis{						/* top discript */
    text-align: left;font-size: 95%;
    width: 600px;height:1250px;margin: 0 auto 0}
  #top_dis table{width: 550px}
  #top_dis table td.c1{width: 120px;text-align:center} 
  #top_dis table td.c2{width: 200px;text-align:center}
  #top_dis table td.c3{width: 370px;text-align:center}
  .sche_tbl{width: 600px;font-size:90%;margin: 0 auto 0}/* sch.html  実績表 */
  .sche_tbl td.c1{width: 36px}				/* sch.html  実績表 */
  .sche_tbl td.c2{width: 70px}
  .sche_tbl td.c3{width: 73px}
  .sche_tbl td.c4{width: 103px}
  .sche_left{float:left;padding:0 9px}			/* sch.html table-left */
  .btm{width:650px;margin:5px 0 0 18px;text-align:left}	/* sch.html table-memo */
  .pc_hid{display: none}				/* no <br> on pc */
  .req_his{margin:0 0 0 30px}				/* req.cgi 参加履歴 */
  .req_info{font-size: 95%;line-height:180%;width:550px}/* req.cgi info */
  .req_info_td1{width: 90px}				/* req.cgi info td1 */
  .req_info_td2{width: 400px}				/* req.cgi info td2 */
  .req_info_td3{width: 20px}				/* req.cgi info td3 */
  .req_info_td4{width: 120px}				/* req.cgi info td4 */
  .req_info_td5{width: 90px}				/* req.cgi info td5 */
  .req_info_td6{width: 30px}				/* req.cgi info td6 */
  .req_info_td7{width: 340px}				/* req.cgi info td7 */
  .req_btm{width: 650px;padding:5px 20px 0}		/* req.cgi bottom info */
  .info_dis{width: 660px}				/* info.html discript */
  #info_art{line-height: 1.3em}				/* info.html article style */
  #info_fm{text-align:left;padding-left: 50px}		/* info.html form position */
  #info_adr{width:220px}				/* info.html input adress */
  #input_message1{width:500px;height:80px}		/* info.html textarea */
  .memb_sec{line-height: 1.4em;width:660px;font-size:95%}	/* memb.html section */
  #mb_td1{width: 75px}					/* memb.html table td */
  #mb_td2{width: 25px}
  #mb_td3{width: 80px}
  #mb_td4{width: 80px}
  #mb_td5{width: 360px}
  .top td{padding:4px}
  .link{width:660px;line-height: 1.6em}			/* link.html  article */
  .link{width:550px;line-height: 1.6em}			/* link.html  article */
  .bbs_art{width:550px}		/* bbs.py  article */
  #bbs_ttl{width:350px}					/* bbs.py input title */
  #bbs_txt{width:450px;height:90px}			/* bbs.py  texterea */
  .bbs_ntc{line-height:1.3em;font-size: 95%;padding:0 5px}/* bbs.py  texterea */
  .prg_art{width:660px;line-height:1.6em}		/* prg.html article */
  .prg_p{padding:0 0 50px 100px}			/* prg.html text-left */
  .prg_p2{pwidth:540px;padding:20px 0 20px 50px}	/* prg.html text-left */
  .prg_table{width:550px;font-size: 95%}		/* prg.html table */
  .prg_table td#td1{width: 60px}
  .prg_table td#td2{width: 90px}
  .prg_table td#td3{width: 40px}
  .prg_table td#td4{width:180px}
  .prg_table td#td5{width: 70px}
  .prg_table td#td6{width: 60px}
  .prg_table td#td7{width: 70px}
  .prg_table td#td8{width:220px}
}
